body {
	margin: 0px;
	font-size: 13px;
	font-family: Verdana, Arial, Univers;
	/*background-image: url(/images/page_bkgdWhite.jpg);
	background-repeat: repeat-x;*/
	text-align:center;
	/*background-image: url(images/leftBG.png);
	background-repeat: no-repeat;*/
}

h1 {
	color: #4F6179;
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
}

h2 { color: #333333; font-size: 14px; font-weight: normal; margin: 0px 0px 15px 0px; }

a          { color: #ba7007; }
a:visited  { color: #ba7007; }
a:hover    { color: black; }
.navtext {color: #FFF;}

/* Banner area */
.bannerArea {
	width: 950px;
	height: 150px;
	background-color: #4971a2;
	/*background-image: url(/images/banner_bkgdCleanWhiteR.jpg);
	background-repeat: no-repeat;*/
}

/* centering page contents */
.page {
	max-width: 1000px;
	margin: 0 auto;
	/*border: solid 1px #CCCCCC;*/
}

.page-section {
	margin: 2%;
	padding: 1%;
	border: solid 1px #CCCCCC;
}
.page-section-footer {
	margin: 2%;
	padding: 1%;
	/*border: solid 1px #CCCCCC;*/
}
.page-section-footer a, .page-section-footer a:visited, .page-section-footer a:hover {
	color:#FFF;
	}
.page-section-footer p {
	margin-top:10px;
	}
.page-section-borderless {
	margin: 0;
	padding: 0.5%;
}
.topnavigationArea {
	/*background-image: url(/images/topnav_bkgdClean.jpg);
	background-repeat:repeat-x;
	background-color: #4F6179;*/
	/*padding-left: 10px;
	margin-left: 0px;
	margin-right: 0;*/
}

/* centering navigation */
.topnavigationgroup {
	margin: 0px;
	margin-left:0;
	/*float: left;*/
	padding-right: 0;
	/*width:710px;*/
}
.topnavigationgroup ul {
	margin: 0px;
}

.navbar-width {
	max-width: 980px;
}

.navbar-toggle:before
{
	content:'Menu';
	left:-50px;
	top:8px;
	position:absolute;
	width:50px;
}

/* navbar-custom*/ 
.navbar-custom {
	background-color: #1780c1;
	border-color: #1780c1;
	width:100%;
}
/* title */
.navbar-custom .navbar-brand {
	color: white;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
	color: white;
	background-color: #3c9fff;
}
/* link */
.navbar-custom .navbar-nav > li > a {
	color: white;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
	color: white;
	background-color: #3c9fff;
}
.navbar-custom .navbar-nav > .active > a, 
.navbar-custom .navbar-nav > .active > a:hover, 
.navbar-custom .navbar-nav > .active > a:focus {
	color: white;
	background-color: #7bbfff;
}
.navbar-custom .navbar-nav > .open > a, 
.navbar-custom .navbar-nav > .open > a:hover, 
.navbar-custom .navbar-nav > .open > a:focus {
	color: white;
	background-color: #c6e3ff;
}
/* caret */
.navbar-custom .navbar-nav > .dropdown > a .caret {
	background-color:#319aff;
	color: white;
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
	background-color:#319aff;
	color: white;
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-custom .navbar-nav > .open > a .caret, 
.navbar-custom .navbar-nav > .open > a:hover .caret, 
.navbar-custom .navbar-nav > .open > a:focus .caret {
	background-color:#319aff;
	color: white;
    border-top-color: #555;
    border-bottom-color: #555;
}
/* mobile version */
.navbar-custom .navbar-toggle {
	border-color: #1780c1;
	color:white;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
	background-color: #1780c1;;
	color:white;
}
.navbar-custom .navbar-toggle {
	background-color: #1780c1;
	color: white;
}
.icon-bar {
	background-color: white;	
}

dropdown-menu > li > a:hover {
	background-color:007cf2;
	color:white;	
}

@media (max-width: 767px) {
 .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
     color: #777;
 }
.navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
	background-color: #007cf2;
   color: #333;
 }
.navbar-collapse{
	max-height:370px;
	}